API Reference
Send a reminder email to an expert
POST
header
AuthorizationBearer <token>Session JWT signed with HS256. Verification pins the algorithm and rejects expired tokens, per RFC8725.
invitationId*stringInvitation ID
domainId*unknownDomain ID
briefId*unknownBrief ID
Reminder sent
application/json- response
message*stringHuman-readable confirmation
invitation*The invitation as it stands after the reminder
curl -X POST 'https://api.getmint.ai/api/domains/{domainId}/content-briefs/{briefId}/expertise-requests/invitations/string/remind'{ "message": "Reminder sent", "invitation": { "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "expertEmail": "jane.doe@acme.com", "status": "pending", "responsesCount": 0, "totalQuestions": 12, "remindersSentToday": 0, "completedAt": "2026-05-25T10:30:00.000Z", "createdAt": "2026-05-25T10:30:00.000Z" }}